5 Replies Latest reply on May 31, 2017 10:08 AM by curtisi

    Supported Hyper-V for LEM

    l.mendoza

      Good day.

       

      Would like to confirm if we can install LEM on HyperV but running on Windows Server 2016 Standard. 

      It was written in LEM datasheet that supported OS are as follows:

      Microsoft Hyper-V Server 2008 Release 2 (R2)

      Microsoft Hyper-V Server 2012

      Microsoft Hyper-V Server 2012 R2

       

      And during the installation in HyperV (OS is Windows Server 2016), we could not find the VM after running the LEM installer.

       

      Appreciate your comments. Thank you.